lsdvd 0.16-4 source package in Ubuntu

Changelog

lsdvd (0.16-4) unstable; urgency=low


  * Update source to build with modern tools.
  * Correct subsecond calculation (closes: #603826).
  * Use short debhelper rules format (closes: #670666).
  * Update Standars-Version to 3.9.5 and debhelper level to 9 .

 -- Laszlo Boszormenyi (GCS) <email address hidden>  Wed, 19 Feb 2014 18:12:20 +0100

Upload details

Uploaded by:
Laszlo Boszormenyi on 2014-02-20
Uploaded to:
Sid
Original maintainer:
Laszlo Boszormenyi
Architectures:
any
Section:
utils
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2014-02-21 universe utils

Downloads

File Size SHA-256 Checksum
lsdvd_0.16-4.dsc 1.7 KiB 9f917e272dbdcea35d4ce93afd02d945ef075dde842cb4682e36b2f64da44e87
lsdvd_0.16.orig.tar.gz 98.1 KiB 39c1aa3e9d268bde83ce92557d08f39c3e81040ee253ce1be46da6b5d01b4408
lsdvd_0.16-4.debian.tar.xz 5.6 KiB a3d34f9868f9d4df1c9b08e041abb034857055a0bbd24baeeb22a8d36fe14c0f

No changes file available.

Binary packages built by this source

lsdvd: No summary available for lsdvd in ubuntu utopic.

No description available for lsdvd in ubuntu utopic.